/*Links*/
a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

/*Lists*/
ul {
    list-style-type: disc;
}

/*Body*/
body {
    background-color: #a0c0e0;
    margin: auto;
    padding: 0em;
    max-width: 912px; /*960; 150%*/
    color: #333333;
    font: 142% "Helvetica Neue", Helvetica, sans-serif;
}

.content {
    background: #ffffff;
    margin: 0.5em 0em;
    padding: 0.5em;
    border-radius: 1em;
    box-shadow: 0em 0.25em 0.25em #000000;
}

.navbar {
    text-align: center;
}

.meta {
    font-weight: bold;
    color: #888888;
}

.post {
    font-style: normal;
}

.round {
    border-radius: 10px;
}

.square {
    border-radius: 0px;
}

img {
    max-width: 100%;
    width: auto;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
}

blockquote {
    border-left: 5px solid #DDDDDD;
    color: #777777;
    margin: 0;
    padding: 0 10px;
}

pre.poem {
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    color: #333333;
    font-style: italic;
}

code {
    color: #000000;
    background: #F8F8F8;
    border-style: solid;
    border-width: 1px;
    border-color: #DDDDDD;
    display: block;
    padding: 0.25em;
    font: 100% "Courier New", monospace;
}

footer {
    font: 80% "Helvetica Neue", Helvetica, sans-serif;
}

/*Headings*/

h1 {
    color: #000000;
    font-size: 2em;
    text-align: center;
    padding: 0;
    margin: 0;
}

h2 {
    font-size: 1.25em;
}
